[Unit]
Description=WLAN wpa-supplicant daemon
After=qcawifi.service

[Service]
Type=simple
PIDFile=/var/run/hostapd-global.pid
ExecStart=/usr/sbin/wpa_supplicant -g /var/run/wpa_supplicantglobal -B -P /var/run/wpa_supplicant-global.pid
ExecReload=/usr/bin/killall wpa_supplicant && /usr/sbin/wpa_supplicant -g /var/run/wpa_supplicantglobal -B -P /var/run/wpa_supplicant-global.pid
ExecStop=/usr/bin/killall wpa_supplicant
RemainAfterExit=yes
Restart=on-failure

[Install]
WantedBy=multi-user.target

